package com.crm.rely.backend.core.dto.sales;

import com.crm.rely.backend.core.dto.base.BaseInfoDto;
import lombok.Data;

import java.util.Date;

@Data
public class SalesVolumeCommissionSumDto {

    private Float volume;

    private Float personalCommission;

    private Float teamCommission;

    private Float teamVolume;

    public static SalesVolumeCommissionSumDto getInstance(){
        SalesVolumeCommissionSumDto table = new SalesVolumeCommissionSumDto();
        table.setVolume(0F);
        table.setPersonalCommission(0F);
        table.setTeamCommission(0F);
        table.setTeamVolume(0F);
        return table;
    }
}
